@charset "UTF-8";

/*
ja_JP
*/

/* =========================================================
common_ajax_ex_media
========================================================= */

/* -----------------------------------------------
frame
----------------------------------------------- */

.exmedia-window {
	clear: both;
}
.exmedia-window .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	background-color: #203744;
	width: 100%;
	opacity: 0.80;
	-moz-opacity: 0.80;
	filter: alpha(opacity=80);
}
.exmedia-window .box {
	position: relative;
	text-align: center;
	padding: 30px;
	width: 640px;
}
.exmedia-window .box:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.exmedia-window h3 {
	background: url(/img/jpn/common/window_title_exmedia.png) no-repeat 0 0;
	margin-bottom: 8px;
	height: 28px;
}
.exmedia-window h3:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.exmedia-window h3 span {
	display: none;
}

.exmedia-window .frame {
	clear: both;
	border: 2px #999999 solid;
	padding: 16px;
	margin-bottom: 10px;
}

.exmedia-window .close {
	text-align: right;
	margin-top: 20px;
}
.exmedia-window .close span {
	display: none;
}
.exmedia-window .close div {
	cursor: pointer;
	display: inline-block;
	background: url(/img/jpn/common/button_close.png) no-repeat 0 0;
	margin: 0 0 0 auto;
	width: 75px;
	height: 22px;
}
.exmedia-window .close div:hover {
	background: url(/img/jpn/common/button_close.png) no-repeat 0 -22px;
}

/* -----------------------------------------------
input
----------------------------------------------- */
.exmedia-window .exmedia-input {
	text-align: left;
	border-bottom: #cccccc 1px dashed;
	padding: 0 0 10px 0;
	margin: 0 0 6px 0;
}
.exmedia-window .exmedia-input h4 {
	color: #ffcc66;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px dashed #cccccc;
	padding: 0 0 8px 0;
	margin: 0 0 12px 0;
}
.exmedia-window .exmedia-input p {
	color: #ffffff;
	line-height: 126%;
	margin: 10px 0 0 0;
}
.exmedia-window .exmedia-input p span {
	color: #ffcc00;
	margin-right: 5px;
}

/* -----------------------------------------------
button
----------------------------------------------- */

.exmedia-window .exmedia-input input[type="button"] {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background-color: #999999;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 9px 10px 5px 10px;
}
.exmedia-window .exmedia-input input[type="button"]:hover {
	background-color: #ffcc00;
}

/* -----------------------------------------------
list
----------------------------------------------- */

.exmedia-window .list {
	clear: both;
	margin-bottom: 15px;
}
.exmedia-window .list img.small {
	vertical-align: middle;
	border: 1px #ffffff solid;
	background-color: #ffffff;
	margin: 4px;
	max-width: 140px;
	max-height: 105px;
}
.exmedia-window .list img.small:hover {
	cursor: pointer;
	border: 1px #ffd800 solid;
}

/* -----------------------------------------------
loading icon
----------------------------------------------- */

.exmedia-window .loading-icon {
	vertical-align: middle;
	background-color: #ffffff;
	opacity: 0.80;
	-moz-opacity: 0.80;
	filter: alpha(opacity=80);
	border-radius: 50px;
	padding: 10px;
	margin: 20px 0;
	z-index: 8;
}

/* -----------------------------------------------
error
----------------------------------------------- */

.exmedia-window .exmedia-error {
	color: #ffcc66;
	line-height: 126%;
	padding: 8px;
}

/* -----------------------------------------------
pagination
----------------------------------------------- */

.exmedia-window .exmedia-paging {
	text-align: right;
	margin: 0 0 0 auto;
	height: 22px;
}
.exmedia-window .exmedia-paging div span {
	display: none;
}
.exmedia-window .exmedia-paging .prev {
	display: inline-block;
	border-right: 1px solid #999999;
	padding-right: 10px;
}
.exmedia-window .exmedia-paging .prev div {
	cursor: pointer;
	background: url(/img/jpn/common/window_pagination.png) no-repeat 0 0;
	width: 60px;
	height: 22px;
}
.exmedia-window .exmedia-paging .prev div:hover {
	background: url(/img/jpn/common/window_pagination.png) no-repeat 0 -22px;
}
.exmedia-window .exmedia-paging .next {
	display: inline-block;
	border-left: 1px solid #999999;
	padding-left: 10px;
}
.exmedia-window .exmedia-paging .next div {
	cursor: pointer;
	background: url(/img/jpn/common/window_pagination.png) no-repeat -60px 0;
	width: 60px;
	height: 22px;
}
.exmedia-window .exmedia-paging .next div:hover {
	background: url(/img/jpn/common/window_pagination.png) no-repeat -60px -22px;
}

/* =========================================================
common_ajax_ex_media_non_login
========================================================= */

.exmedia-window .non-login h4 {
	color: #ffcc66;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px dashed #cccccc;
	padding: 0 0 8px 0;
	margin: 0 0 12px 0;
}
.exmedia-window .non-login dl {
	color: #ffffff;
	line-height: 146%;
	text-align: left;
}
.exmedia-window .non-login dt {
	margin-bottom: 4px;
}
.exmedia-window .non-login dd ul {
	list-style-type: square;
	padding: 0;
	margin: 0 0 10px 1.5em;
}
.exmedia-window .non-login dd li {
	color: #ffffff;
	line-height: 146%;
	text-align: left;
}
.exmedia-window .non-login .button-login {
	margin: 10px 0 20px 0;
}
.exmedia-window .non-login .button-login a {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background: #666666 url(/img/common/common/icon_small_login_wht.png) no-repeat 40px 50%;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 14px 40px 10px 64px;
}
.exmedia-window .non-login .button-login a:hover {
	background-color: #ffb400;
}

/* =========================================================
exmedia play button
========================================================= */

/* small */
.video-icon-small {
	position: relative;
	text-align: center;
}
.video-icon-small .video-icon-box {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -14px 0 0 -14px;
}
.video-icon-small .video-icon {
	cursor: pointer;
	display: block;
	background: url(/img/common/common/button_play_small_off.png) no-repeat 0 0;
	width: 28px;
	height: 28px;
}

/* medium */
.video-icon-medium {
	position: relative;
	text-align: center;
}
.video-icon-medium .video-icon-box {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -27px 0 0 -27px;
}
.video-icon-medium .video-icon {
	cursor: pointer;
	display: block;
	background: url(/img/common/common/button_play_medium_off.png) no-repeat 0 0;
	width: 54px;
	height: 54px;
}

/* large */
.video-icon-large {
	position: relative;
	text-align: center;
}
.video-icon-large .video-icon-box {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -36px 0 0 -36px;
}
.video-icon-large .video-icon {
	cursor: pointer;
	display: block;
	background: url(/img/common/common/button_play_large_off.png) no-repeat 0 0;
	width: 72px;
	height: 72px;
}

/* =========================================================
exmedia referrer
========================================================= */

.exmedia-referrer {
	line-height: 126%;
	margin: 5px 0 8px 0;
}
.exmedia-referrer cite {
	color: #c1ab05;
	font-style: normal;
}
.exmedia-referrer cite a,
.exmedia-referrer p a {
	color: #c1ab05;
}
.exmedia-referrer a:hover {
	color: #ffcc00;
}

/* =========================================================
edit / load button
========================================================= */

.upload-button .exmedia {
	margin: 4px;
}
.upload-button .exmedia div {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #ffffff;
	font-size: 12px;
	line-height: 100%;
	background: #416f89 url(/img/common/common/button_icon_exmedia.png) no-repeat 10px 50%;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px solid rgba(0,0,0,0.2);
	border-radius: 3px;
	cursor: pointer;
	padding: 11px 10px 8px 36px;
	min-width: 150px;
}
.upload-button .exmedia div:hover {
	background-color: #ffcc00;
}
.upload-button .exmedia div span {
	border-left: 1px solid #7a9aad;
	padding-left: 6px;
}
.upload-button .exmedia div:hover span {
	border-left: 1px solid rgba(0,0,0,0.2);
}
